#advanced-filter-form input, #advanced-filter-form label {
	display:block;float:left;
}
#advanced-filter-form input{clear:left;float:left;}
#advanced-filter-form .filter-heading {margin-bottom:5px;
display: block;
font-size: 18px;
background: #c8842d;
padding: 5px;clear:left;}
#advanced-filter-form {background-color: #0e2631;
padding: 5px;
border-radius: 5px;}
#advanced-filter-form .collapser {float: right;
margin-right: 10px;
cursor: pointer;}
.advance-search-results {background-color: #0e2631;
border-radius: 5px;width:100%;
padding: 2px;clear:both;}
.advance-search-results a {
font-size: 12px;
text-decoration: none;
color: #c8842d;
}
.pagination {width:100%;}
.pagination a {
text-decoration: none;
font-size: 14px;
margin: 10px;}
.pagination a:hover {text-decoration:none;}
.update-results a {
font-size: 12px;
text-decoration: none;
color: #c8842d;
}
.update-results input {
background: #c8842d;
border: none;
color: white;
font-size: 16px;
display:inline !important;
float:initial !important;
}
.update-results {clear:left;
margin: 10px;
text-align: center;
}
#collapse-all {cursor:pointer;color:#c8842d;}
.check-all-label {color:orange;}
.gameinfo {display: block;margin: 5px 0px;}